@charset "utf-8";
/* jworks by.      */
/* http://www.jwcd.co.kr      */
/* master@jwcd.co.kr      */
 /*  갤러리스킨 ver 1.0 jw_ga_01 */
.latest_jw_ga_bbs_01_box {width: 100%; padding:0;} /* 리스트box */
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop {display:inline; } /* li, 가로배열,높이,바깥여백 */
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop a {cursor:pointer;} /* a링크커서 */ 
.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .thumb {display:block; position:relative;   overflow:hidden;} /* 썸네일 */ 

.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt {display:block;  padding:9px 0 11px;  border-top:1px solid #ebebeb;  font-size: 12px; line-height: 18px; /* letter-spacing: -1px; */ } /* 썸네일아래 텍스트box */ 

.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt .txt_blck {display:block; overflow:hidden;white-space: nowrap;text-overflow: ellipsis; font-weight: bold; text-decoration: none; margin: 1px 0 0; } /* 상단굵은txt,행바꿈안되게 */
.board_jw_ga_bbs_01_box .board_jw_ga_bbs_01_cop .cop_txt a, .board_jw_ga_bbs_01_box .board_jw_ga_bbs_01_cop .cop_txt a:visited {color:#3e3e3e } /* 상단굵은txt a링크 색 */
/* .latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt a:hover{color:#ff9000 !important; text-decoration: underline;} */ /* 상단굵은txt a링크 후버색 */ 


.latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop .cop_txt .txt_gry {display:block; color:#888; white-space: nowrap; overflow: hidden; }
 /*하단txt */

 .bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:bold;text-decoration:none} /* 글제목줄 분류스타일 */
 .latest_jw_ga_bbs_01_box .latest_jw_ga_bbs_01_cop{position:relative;}
 .admin_btn{position:absolute;lefT:0;top:0;color:white;z-index: 1;background:red;padding:10px;}